=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-cyrussasl
#
version=3
opts=uversionmangle=s/^v// \
http://githubredir.debian.net/github/JorjBauer/lua-cyrussasl/ (.*).tar.gz
