=== debian/changelog ===
lua-cyrussasl (1.1.0-7) unstable; urgency=medium

  * Fix FTBFS with dh-lua 29.
  * Bump the debian/watch uscan control file version to 4.
  * Bump the Debhelper compatibility version to 13.
  * Bump the standards version to 4.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 10 Jan 2026 19:04:20 +0300

lua-cyrussasl (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * Drop lua5.2 support.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Fri, 02 Jan 2026 00:02:48 +0100

lua-cyrussasl (1.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-lua.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:51:32 +0000

lua-cyrussasl (1.1.0-4) unstable; urgency=medium

  * Team-maintain the package (Closes: #995541).
  * d/watch: Scan GitHub tags.

 -- Bastian Germann <bage@debian.org>  Sat, 12 Nov 2022 17:15:04 +0100

lua-cyrussasl (1.1.0-3) unstable; urgency=medium

  * Fix the debian/watch uscan control file.
  * Bump the standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 11 Nov 2021 21:21:45 +0300

lua-cyrussasl (1.1.0-2) unstable; urgency=medium

  * Add Lua 5.4 to the list of versions to build the package.
  * Switch build dependency on debhelper to the debhelper-compat virtual
    package.
  * Bump the Debhelper compatibility version to 12.
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 08 Jul 2020 09:45:37 +0300

lua-cyrussasl (1.1.0-1) unstable; urgency=medium

  * New upstream version, compatible with Lua 5.1, 5.2 and 5.3
    (closes: #914536).
  * Acknowledge the NMU by Aurelian Jarno.
  * Bump the Debhelper compatibility version to 11.
  * Bump the standards version to 4.4.0.
  * Move the VCS headers in debian/control to Salsa.
  * Add myself to the uploaders list.
  * Fix the debian/watch uscan control file.
  * Fix format in debian/copyright.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 15 Jul 2019 18:43:34 +0300
