=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: lua-cyrussasl
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua (>= 12), libsasl2-dev
-Standards-Version: 3.9.3
-Homepage: http://github.com/JorjBauer/lua-cyrussasl
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-cyrussasl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-cyrussasl.git
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders: Sergei Golovan <sgolovan@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-lua (>= 29), libsasl2-dev
+Standards-Version: 4.7.3
+Homepage: https://github.com/JorjBauer/lua-cyrussasl
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-cyrussasl
+Vcs-Git: https://salsa.debian.org/lua-team/lua-cyrussasl.git
 
 Package: lua-cyrussasl
 Architecture: any
