=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-cyrussasl
#
version=4
opts=uversionmangle=s/^v// \
https://github.com/JorjBauer/lua-cyrussasl/tags /JorjBauer/lua-cyrussasl/archive/refs/tags/v([.\d]+).tar.gz
